/* Localized versions of Info.plist keys */

CFBundleName = "BOINC Installer";
CFBundleShortVersionString = "BOINC Installer version 8.3.0";
CFBundleGetInfoString = "BOINC Installer version 8.3.0, Copyright 2026 University of California.";
